Activity log for bug #677577

Date Who What changed Old value New value Message
2010-11-19 18:16:44 Michael Terry bug added bug
2010-11-20 18:55:25 Didier Roche unity (Ubuntu): status New Triaged
2010-11-20 18:55:27 Didier Roche unity (Ubuntu): importance Undecided Medium
2010-11-20 18:55:37 Didier Roche bug task added unity
2010-11-20 18:55:46 Didier Roche unity: status New Triaged
2010-11-20 18:55:48 Didier Roche unity: importance Undecided Medium
2010-12-01 15:50:39 Neil J. Patel unity: milestone 3.2.12
2010-12-01 15:50:56 Neil J. Patel tags amd64 apport-bug natty amd64 apport-bug bitesize natty
2010-12-03 20:54:28 Neil Perry bug added subscriber Neil Perry
2010-12-04 21:17:46 Jason Smith branch linked lp:~canonical-dx-team/unity/unity.launcher-action-items
2010-12-06 08:09:50 Didier Roche unity: milestone 3.2.12 3.2.4
2010-12-06 19:26:51 Omer Akram unity: status Triaged Fix Committed
2010-12-09 16:42:58 Neil J. Patel unity: milestone 3.2.4 3.2.6
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:00:58 Didier Roche unity: status Fix Committed Fix Released